Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
/* {{pp-protected|small=yes}} */
/** Originally copied from [[Module:Message box/fmbox.css]] as base on 2025/09/06 */
/** Community consensus at [[Special:Diff/1317496908]]  */
@media screen and (max-width: 479px) { /* Target smartphones */
	.editnotice .mbox-image,                /* Stack icon and text vertically */
	.editnotice .mbox-text,                 /* Make the font size normal */
	.editnotice .mbox-imageright,
	.editnotice-header,
	.editnotice-header span {
		font-size: 100% !important;
	}
	
	.editnotice .mbox-image img.mw-file-element,
	.editnotice .mbox-imageright img.mw-file-element{
		height: auto;
		width: auto;
	    max-height: 40px;
	}
}